gmerlin_1.0.0~dfsg-12_amd64.changes is NEW

Debian FTP Masters ftpmaster at
Fri Feb 10 16:47:24 UTC 2012

  to main/g/gmerlin/gmerlin-data_1.0.0~dfsg-12_all.deb
  to main/g/gmerlin/gmerlin-dbg_1.0.0~dfsg-12_amd64.deb
  to main/g/gmerlin/gmerlin-doc_1.0.0~dfsg-12_all.deb
(new) gmerlin-plugins-base_1.0.0~dfsg-12_amd64.deb optional sound
gmerlin plugins from the "base" set
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 This package provides the gmerlin plugins from the "base" set.
  to main/g/gmerlin/gmerlin_1.0.0~dfsg-12.debian.tar.gz
  to main/g/gmerlin/gmerlin_1.0.0~dfsg-12.dsc
  to main/g/gmerlin/gmerlin_1.0.0~dfsg-12_amd64.deb
  to main/g/gmerlin/libgmerlin-common_1.0.0~dfsg-12_amd64.deb
  to main/g/gmerlin/libgmerlin-dev_1.0.0~dfsg-12_amd64.deb
  to main/g/gmerlin/libgmerlin-doc_1.0.0~dfsg-12_all.deb
  to main/g/gmerlin/libgmerlin0_1.0.0~dfsg-12_amd64.deb
Changes: gmerlin (1.0.0~dfsg-12) unstable; urgency=low
  * Replace negated list of architectures with linux-any.
  * Build for Multiarch
    - Split plugins out of main runtime 'gmerlin' package.
    - Bump DH compatibility.
    - Set gmerlin-data as Multi-Arch: foreign.
    - Add --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) to
  * Even if not strictly needed, set Breaks/Replaces on gmerlin to be
    greater than or equals 1.0.0~dfsg-12~ to gmerlin-plugins-base.

Override entries for your package:
gmerlin-data_1.0.0~dfsg-12_all.deb - extra sound
gmerlin-dbg_1.0.0~dfsg-12_amd64.deb - extra debug
gmerlin-doc_1.0.0~dfsg-12_all.deb - extra doc
gmerlin_1.0.0~dfsg-12.dsc - source sound
gmerlin_1.0.0~dfsg-12_amd64.deb - extra sound
libgmerlin-common_1.0.0~dfsg-12_amd64.deb - optional libs
libgmerlin-dev_1.0.0~dfsg-12_amd64.deb - extra libdevel
libgmerlin-doc_1.0.0~dfsg-12_all.deb - extra doc
libgmerlin0_1.0.0~dfsg-12_amd64.deb - extra libs

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-multimedia-maintainers mailing list